[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TEditCharCase

TEditCharCase - enumerated type that determines the case of text displayed in the edit box or combobox.

## Declaration

Source position: stdctrls.pp line 41

`type TEditCharCase = (`
`ecNormal,` |  | Normal mode - Character case according to what the user types.
`ecUppercase,` |  | Converts every character that the user types into upper case characters.
`ecLowerCase` |  | Converts every character that the user types into lower case characters.
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.